/* stats tables */

.stats-table {
  width: 100%;
  margin: 0 5px 25px;
}

.stats-table.half {
  width: 48%;
  float: left;
}

.stats-table thead tr {
  text-shadow: 0 1px 0 #ebebeb;
  background-color: #D7D7D7;
  /* Safari 4+, Chrome 1-9 */
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F6F6F6), to(#D7D7D7));
  /* Safari 5.1+, Mobile Safari, Chrome 10+ */
  background: -webkit-linear-gradient(top, #F6F6F6, #D7D7D7); 
  /* Firefox 3.6+ */
  background: -moz-linear-gradient(top, #F6F6F6, #D7D7D7);
  /* IE 10+ */
  background: -ms-linear-gradient(top, #F6F6F6, #D7D7D7);
  /* Opera 11.10+ */
  background: -o-linear-gradient(top, #F6F6F6, #D7D7D7); 
}

.stats-table thead .top-head{
  text-shadow: 0 -1px 0 #303030;
  color: #F6F6F6;
  background-color: #999999;
  /* Safari 4+, Chrome 1-9 */
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#666666), to(#333333));
  /* Safari 5.1+, Mobile Safari, Chrome 10+ */
  background: -webkit-linear-gradient(top, #666666, 333333); 
  /* Firefox 3.6+ */
  background: -moz-linear-gradient(top, #666666, #333333);
  /* IE 10+ */
  background: -ms-linear-gradient(top, #666666, 333333);
  /* Opera 11.10+ */
  background: -o-linear-gradient(top, #666666, 333333);
}

.stats-table th {
  padding: 4px 4px;
}

.stats-table td {
  padding: 5px 4px;
  font-size: 1.15em;
}

.stats-table a {
  text-decoration: underline;
}

.striped-rows tr:nth-child(even) {
  background-color: #F1F1F1;
}

.schedule-table td:nth-child(4),
.schedule-table td:nth-child(5),
.schedule-table td:nth-child(6),
.schedule-table th:nth-child(4),
.schedule-table th:nth-child(5),
.schedule-table th:nth-child(6) {
  text-align: center;
}

/* player bio */

#player-info, #team-info {
  margin: 25px 5px;
}

#player-info #headshot, #team-info #logo {
  float: left;
  margin-right: 10px;
}

/* scoreboards */
.scores-table {
  border-bottom: 1px solid #F1F1F1;
}

.scores-table .logo {
  width: 50px;
  height: auto;
}

.scores-table td {
  font-size: 1em;
}

.scores-table td {
  vertical-align:top;
}

.scores-table tbody td:last-child {
  text-align: center;
}

.scores-table td:first-child {
  width: 55px;
}

.scores-table .record {
  font-size: .8em;
  display: block;
}

.scores-table .score {
  font-size: 1.3em;
}

.scores-table tfoot td {
  text-align: right;
}

/* stats filter forms */

.stats-filter-form {
  float:right;
}